CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfSizeEvent Struct Reference

Size events parameters. More...

`#include <Event.h>`

## Public Attributes

sfEventType | type
unsigned int | width
unsigned int | height

## Detailed Description

Size events parameters.

Definition at line 184 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h